packages/gecode.git
20 months agogist requires qt, subpackage it master auto/th/gecode-4.4.0-1
Elan Ruusamäe [Tue, 5 Apr 2016 14:56:20 +0000 (17:56 +0300)]
gist requires qt, subpackage it

20 months agoupdate BR
Elan Ruusamäe [Tue, 5 Apr 2016 14:31:07 +0000 (17:31 +0300)]
update BR

autoconf -- sh: autom4te: not found

20 months agoup to 4.4.0; new SONAME
Elan Ruusamäe [Mon, 4 Apr 2016 12:38:04 +0000 (15:38 +0300)]
up to 4.4.0; new SONAME

3 years agodoc in bcond auto/th/gecode-4.2.1-1
Elan Ruusamäe [Fri, 11 Jul 2014 19:46:10 +0000 (22:46 +0300)]
doc in bcond

3 years agonew, version 4.2.1
Elan Ruusamäe [Fri, 11 Jul 2014 19:06:18 +0000 (22:06 +0300)]
new, version 4.2.1

based on fedora package
1f2c2321be84b3a8b5e40f1b40e525379437cdfb

This page took 0.119399 seconds and 4 git commands to generate.